Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 10:41:41 +0000

Hi Zeina Abdeen,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I am expecting refund from centrepoint as my order was supposed to b delivered on 6th which has not been delivered as of yet</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Dec 16, 2022 at 9:22 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5425509</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Zeina Abdeen : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nazish,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><span style="font-size:14px"><br></span><span style="font-size:14px">We sincerely apologize for any inconvenience caused, </span><br><br>We have checked your order No 9404571686 and we found that it was shipped again with the courier partner on Dec 15,we kindly ask you to allow us sometime to be contacted by the courier agent to arrange the delivery  as we are unable to predict a certain time as this is arranged according to the courier availability.<br><span style="font-size:14px"><br></span><span style="font-size:14px">Please note that we will do our best to deliver the order as soon as possible. We thank you for choosing us.</span>
</div>
<div dir="ltr">
<span style="font-size:14px"><br></span><span style="font-size:14px">We are happy to help. Feel free to contact us if you have any other questions.</span><br>
</div>
<div dir="ltr">
<span style="font-size:14px"><br></span><span style="font-size:14px">We thank you for your patience and kindness.</span><br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5425509